[
  {
    "description": "Anomalie Macchina",
    "tipoMem": "Int",
    "memAddr": "40002",
    "index": 2,
    "size": 1,
    "messages": [
      "Emergenza Premuta",
      "##Macchina in Manuale",
      "Azzeramento asse non ancora eseguito o anomalia al posizionamento valvole",
      "Anomalia alla bilancia (errore, mancanza comunicazione o fuori scala)",
      "Anomalia ad elemento di dosaggio",
      "##Richiesta Sospensione attività",
      "##Azzeramento peso in corso",
      "##"
    ]
  }
]